body{
padding:0px;
margin:0px;
background-color:#f7f7f7;
}
IMG {
	BORDER: 0
}
A:link {COLOR:#0000ff;text-decoration:underline;FONT-FAMILY:verdana, arial;FONT-SIZE:11px;line-height: 200%}
A:hover	{COLOR:#990000;text-decoration:underline;FONT-FAMILY:verdana, arial;FONT-SIZE:11px;line-height: 200%}
A:visited	{COLOR:#0000ff;text-decoration:underline;FONT-FAMILY:verdana, arial;FONT-SIZE:11px;line-height: 200%}
a.linkbu:link {COLOR:#000000;text-decoration:underline;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:12px;}
a.linkbu:hover	{COLOR:#000000;text-decoration:underline;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:12px;}
a.linkbu:visited {COLOR:#000000;text-decoration:underline;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:12px;}
.word {FONT-SIZE: 10px;COLOR: #999999;FONT-FAMILY: Verdana, arial, sans; line-height: 100% text-decoration:none}
.word1 {font-family: "Times New Roman, times, serif", "sans-serif"; font-size: 12px; line-height: 120%}
.word2 {font-family: "Times New Roman, times, serif", "sans-serif"; font-size: 13px; line-height: 140%}
.word3:link {FONT-SIZE: 10px;COLOR: #999999;FONT-FAMILY: Verdana, arial, sans; line-height: 100% text-decoration:none}
.word3:hover {FONT-SIZE: 10px;COLOR: #999999;FONT-FAMILY: Verdana, arial, sans; line-height: 100% text-decoration:none}
.word3:visited {FONT-SIZE: 10px;COLOR: #999999;FONT-FAMILY: Verdana, arial, sans; line-height: 100% text-decoration:none}
.title	{FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #990000;FONT-FAMILY: Verdana, arial, sans;}
H1 {color:#990000; font-size=18px;}
H2 {font-size=15px;}
a.blue:link {COLOR:#044;text-decoration:underline;FONT-FAMILY:verdana, arial;FONT-SIZE:13px;line-height: 140%}
a.blue:hover {COLOR:#D50000;text-decoration:none;}
a.blue:visited	{COLOR:#044;text-decoration:underline;FONT-FAMILY:verdana, arial;FONT-SIZE:13px;line-height: 140%}
.gray	{FONT-WEIGHT: bold;FONT-SIZE: 13px;COLOR: #999999;FONT-FAMILY: Verdana, arial, sans;}
a.blue1:link {COLOR:#044;text-decoration:none;FONT-FAMILY:verdana, arial;FONT-SIZE:11px;line-height: 140%}
a.blue1:hover {COLOR:#D50000;text-decoration:none;}
a.blue1:visited	{COLOR:#044;text-decoration:none;FONT-FAMILY:verdana, arial;FONT-SIZE:11px;line-height: 140%}
.c {FONT-SIZE: 13px;COLOR: #FFF;FONT-FAMILY: Verdana, arial, sans; line-height: 180%}
.c:link {FONT-SIZE: 13px;COLOR: #FFF;line-height: 180%; text-decoration:underline}
.c:hover {FONT-SIZE: 13px;COLOR: #B4B4B4; line-height: 180%; text-decoration:none}
.c:visited {FONT-SIZE: 13px;COLOR: #FFF; line-height: 180%; text-decoration:none}
a.c1:link {COLOR:#fff;text-decoration:none;FONT-FAMILY:verdana, arial;FONT-WEIGHT: bold;FONT-SIZE:12px;line-height: 140%}
a.c1:hover {COLOR:#b4b4b4;text-decoration:none;FONT-FAMILY:verdana, arial;FONT-WEIGHT: bold;FONT-SIZE:12px;line-height: 140%}
a.c1:visited {COLOR:#fff;text-decoration:none;FONT-FAMILY:verdana, arial;FONT-WEIGHT: bold;FONT-SIZE:12px;line-height: 140%}
.c2:link {FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #FFF;line-height: 100%; text-decoration:none}
.c2:hover {FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #B4B4B4; line-height: 100%; text-decoration:none}
.c2:visited {FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #FFF; line-height: 100%; text-decoration:none}
.red {font-family: "Times New Roman, times, serif", "sans-serif"; font-size: 13px; COLOR: #FF0000; line-height: 100%}
.link {FONT-WEIGHT: bold;COLOR:#044;text-decoration:none;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:14px;}
.link:link {COLOR:#044;text-decoration:underline;}
.link:hover {COLOR:#D50000;text-decoration:none;}
.link:visited {COLOR:#D50000;text-decoration:underline;}
.ui {BACKGROUND-IMAGE: url(images/logo/mainbjc.gif)}
.link1 {FONT-WEIGHT: Bold;COLOR:#044;text-decoration:none;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:14px; line-height: 100%}
.link1:link {COLOR:#044;text-decoration:none;}
.link1:hover {COLOR:#044;text-decoration:none;}
.link1:visited {COLOR:#044;text-decoration:none;}
.link2 {FONT-WEIGHT: Bold;COLOR:#990000;text-decoration:none;font-family: "Times New Roman, times, serif", "sans-serif";FONT-SIZE:14px;}
.link2:link {COLOR:#990000;text-decoration:none;}
.link2:hover {COLOR:#990000;text-decoration:none;}
.link2:visited {COLOR:#990000;text-decoration:none;}
.title2 {FONT-WEIGHT: bold;FONT-SIZE: 14px;COLOR: #FFF;FONT-FAMILY: Verdana, arial, sans; line-height: 100%}